<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		//en cada uno de los td debe colocar un numero aleatorio entre 1 y 10
		//cuando el usuario haga clic en una celda, la celda se vacia y se coloca en fondo azul
		let celdas=[];

		function aleatorio(){
			celdas=document.querySelectorAll("td");

			for (let c=0;c<5;c++){
				celdas[c].innerHTML=Math.floor(Math.random()*10)+1;
			}
			
		}

		function cambia(objeto){
			objeto.style.backgroundColor='blue';
			objeto.innerHTML=' ';
		}

	</script>
</head>
<body onload="aleatorio()">
	<table border="1">
		<tr>
			<td onclick="cambia(this)"> </td>
			<td onclick="cambia(this)"> </td>
			<td onclick="cambia(this)"> </td>
			<td onclick="cambia(this)"> </td>
			<td onclick="cambia(this)"> </td>
		</tr>
	</table>
</body>
</html>

